All of my Piwik installations have stopped working


#1

All of my Piwik installations have stopped working at once.

When I try accessing via a browser I get:

Fatal error: require_once(): Failed opening required ‘/website/piwik/core/bootstrap.php’ (include_path=’.:/usr/lib/php5.4’) in /website/piwik/index.php on line 21

Via the Piwik app I get:

Network error. There was an error “Failed to parse response”. The request returned the status “no error”. URL was “http”//www.reaganeyes.com/piwik/index/php". Please check your entered URL and the error logs on this server for more information about the error and how to resolve it".

Please help?!